/* for dropdowns that use all.js, conference-news-service and login menu */
ul.menu-items{
    min-width:300px;
}

ul.menu-items .name-badge {
    margin: 0;
    padding: 1.2em;
    background: #DDD;
    color: #555;
    text-align: center;
    border: 1px solid #ccc
}

ul.news-items {
    max-width:70em;
    margin:.8em auto;
    padding:0
}
ul.news-items li.news-item{
    display:block;
    margin:.8em .1em;
    padding:.8em;
    border: 2px solid rgba(240, 157, 25,.5);
}

.dropdown-container .dropdown-body {
    border: 1px solid #ddd;
    box-shadow:-2px 2px 3px #aaa;
}

/* drop down, styling the iframe dropdowns invoked with nomadit.co.uk/conference/js/all.js */
.dropdown-container {
    transition: background .6s linear;
    background:rgba(0,0,0,.2);
    position: fixed;
    z-index: 301;
    animation-name: drop-down;
    animation-duration: 0.45s;
    -webkit-animation-name: drop-down;
    -webkit-animation-duration: 0.45s;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.dropdown-container .dropdown-top,
.dropdown-container .dropdown-foot {
    padding: 0.8em;
}
.dropdown-container .dropdown-body {
    position: absolute;
    top:60px;
    left: 50%;
    transform: translate(-50%, 0);
    padding: 0;
    background: #ffffff;
    color:#222;
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
}
.dropdown-container .dropdown-body a {
    color:#229;
}
.dropdown-container .dropdown-body a:hover, .dropdown-container .dropdown-body a:focus {
    color:#33A;
}
.dropdown-container.wide-box  .dropdown-body {
    width: 800px;
}
.dropdown-container .dropdown-body iframe {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    border: none;
    height: 600px;
}

@media (max-height: 720px) {
    .dropdown-container .dropdown-body iframe {
        height: calc(100vh - 120px);
    }
    .dropdown-container {
        overflow-y: scroll;
    }
}
.dropdown-container.full-page {
    overflow-y: scroll;
    padding: 1em;
}
.dropdown-container.full-page .dropdown-body {
    padding: 1.5em 0;
    max-width: 100%;
    width: 55em;
    position: static;
    transform: translate(0, 0);
}
.dialog-container {
    position: fixed;
    z-index: 301;
    animation-name: zoom-in;
    animation-duration: 0.4s;
    -webkit-animation-name: zoom-in;
    -webkit-animation-duration: 0.4s;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.dialog-container .dropdown-head,
.dialog-container .dropdown-foot {
    padding: 0.8em;
}
.dialog-container .dropdown-dialog {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    background: #ffffff;
    width: 500px;
    max-width: 96%;
    margin: 0 auto;
}
@keyframes drop-down {
    from {
        top: -100%
    }
    to {
        top: 0
    }
}

@keyframes zoom-in {
    from {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}


